/* screen - desktop-1 */

.desktop-1 {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 3911px;
  width: 1440px;
}

.desktop-1 .overlap-group28 {
  height: 670px;
  position: relative;
  width: 1440px;
}

.desktop-1 .rectangle-1-1 {
  height: 665px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1440px;
}

.desktop-1 .pucci-mart {
  color: var(--cape-cod);
  font-family: var(--font-family-cabin);
  font-size: var(--font-size-s);
  font-weight: 400;
  left: 156px;
  top: 58px;
  width: 67px;
}

.desktop-1 .home {
  height: 12px;
  left: 361px;
  position: absolute;
  top: 65px;
  width: 41px;
}

.desktop-1 .shop {
  height: 15px;
  left: 438px;
  position: absolute;
  top: 64px;
  width: 34px;
}

.desktop-1 .party-packages {
  height: 15px;
  left: 508px;
  position: absolute;
  top: 64px;
  width: 103px;
}

.desktop-1 .menu {
  height: 12px;
  left: 648px;
  position: absolute;
  top: 65px;
  width: 38px;
}

.desktop-1 .about {
  height: 12px;
  left: 722px;
  position: absolute;
  top: 64px;
  width: 43px;
}

.desktop-1 .contact-us {
  height: 12px;
  left: 801px;
  position: absolute;
  top: 64px;
  width: 76px;
}

.desktop-1 .search-for-products {
  height: 9px;
  left: 914px;
  position: absolute;
  top: 65px;
  width: 85px;
}

.desktop-1 .rectangle-121 {
  border: 0.5px solid;
  border-color: var(--cape-cod);
  border-radius: 27px;
  height: 30px;
  left: 902px;
  position: absolute;
  top: 54px;
  width: 261px;
}

.desktop-1 .vector {
  height: 10px;
  left: 1140px;
  position: absolute;
  top: 64px;
  width: 10px;
}

.desktop-1 .vector-1 {
  height: 18px;
  left: 1235px;
  position: absolute;
  top: 61px;
  width: 22px;
}

.desktop-1 .vector-2 {
  height: 16px;
  left: 1198px;
  position: absolute;
  top: 61px;
  width: 20px;
}

.desktop-1 .group {
  height: 18px;
  left: 1270px;
  position: absolute;
  top: 60px;
  width: 18px;
}

.desktop-1 .vector-3 {
  height: 335px;
  left: 1108px;
  position: absolute;
  top: 285px;
  width: 323px;
}

.desktop-1 .vector-4 {
  height: 45px;
  left: 98px;
  position: absolute;
  top: 47px;
  width: 43px;
}

.desktop-1 .vector-5 {
  height: 326px;
  left: 0;
  position: absolute;
  top: 332px;
  width: 203px;
}

.desktop-1 .group-1 {
  height: 392px;
  left: 574px;
  position: absolute;
  top: 208px;
  width: 333px;
}

.desktop-1 .havanese-maltese-dog {
  height: 530px;
  left: 889px;
  position: absolute;
  top: 140px;
  width: 437px;
}

.desktop-1 .surname {
  color: #333333;
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-xl);
  font-weight: 500;
  left: 108px;
  letter-spacing: 0.48px;
  line-height: 61px;
  position: absolute;
  top: 226px;
  width: 541px;
}

.desktop-1 .x5-of-every-purchase-helps-rescues {
  color: var(--shark);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-weight: 400;
  left: 108px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 377px;
  width: 525px;
}

.desktop-1 .overlap-group {
  align-items: flex-start;
  background-color: var(--gossamer);
  border-radius: 13px;
  display: flex;
  height: 47px;
  justify-content: flex-end;
  left: 108px;
  min-width: 198px;
  padding: 14px 52px;
  position: absolute;
  top: 442px;
}

.desktop-1 .shop-now {
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-s);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 18px;
  white-space: nowrap;
}

.desktop-1 .overlap-group-container {
  height: 186px;
  left: 582px;
  position: absolute;
  top: 427px;
  width: 296px;
}

.desktop-1 .overlap-group4 {
  height: 102px;
  left: 138px;
  position: absolute;
  top: 0;
  width: 158px;
}

.desktop-1 .vector-6 {
  height: 53px;
  left: 48px;
  position: absolute;
  top: 49px;
  width: 51px;
}

.desktop-1 .group-16 {
  align-items: flex-start;
  display: flex;
  height: 93px;
  left: 0;
  min-width: 158px;
  position: absolute;
  top: 0;
  transform: rotate(-180.00deg);
}

.desktop-1 .group-2 {
  align-items: flex-start;
  display: flex;
  height: 93px;
  margin-top: 0;
  min-width: 184px;
  transform: rotate(180deg);
}

.desktop-1 .overlap-group2 {
  align-self: center;
  height: 77px;
  margin-top: 2.03px;
  position: relative;
  width: 50px;
}

.desktop-1 .overlap-group-1 {
  height: 69px;
  left: 0;
  position: absolute;
  top: 8px;
  width: 49px;
}

.desktop-1 .price {
  left: 7px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 47px;
  transform: rotate(-89.23deg);
}

.desktop-1 .u {
  left: 10px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 29px;
  transform: rotate(-70.49deg);
}

.desktop-1 .c {
  left: 19px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 13px;
  transform: rotate(-57.55deg);
}

.desktop-1 .c-1 {
  left: 29px;
  top: 0;
  transform: rotate(-44.17deg);
}

.desktop-1 .i {
  left: 44px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 0;
  transform: rotate(-27.66deg);
}

.desktop-1 .m {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 4px;
  margin-top: 2.05px;
  min-height: 29px;
  min-width: 20px;
  transform: rotate(-11.60deg);
}

.desktop-1 .a {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 8px;
  margin-top: 0.38px;
  min-height: 29px;
  min-width: 12px;
  transform: rotate(4.02deg);
}

.desktop-1 .r {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 7px;
  margin-top: 4.11px;
  min-height: 29px;
  min-width: 9px;
  transform: rotate(20.08deg);
}

.desktop-1 .overlap-group3 {
  align-self: flex-end;
  height: 81px;
  margin-bottom: 0;
  margin-left: 3px;
  position: relative;
  width: 45px;
}

.desktop-1 .t {
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 0;
  transform: rotate(33.46deg);
}

.desktop-1 .overlap-group1-1 {
  height: 70px;
  left: 2px;
  position: absolute;
  top: 11px;
  width: 43px;
}

.desktop-1 .text-2 {
  top: -3px;
  transform: rotate(49.52deg);
}

.desktop-1 .c-2 {
  left: 13px;
  top: 7px;
  transform: rotate(68.26deg);
}

.desktop-1 .o {
  left: 19px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 25px;
  transform: rotate(80.75deg);
}

.desktop-1 .m-1 {
  left: 18px;
  position: absolute;
  top: 45px;
  transform: rotate(92.80deg);
}

.desktop-1 .overlap-group5 {
  height: 97px;
  left: 0;
  position: absolute;
  top: 89px;
  width: 184px;
}

.desktop-1 .group-3 {
  align-items: flex-end;
  display: flex;
  height: 93px;
  left: 0;
  min-width: 184px;
  position: absolute;
  top: 4px;
  transform: rotate(180deg);
}

.desktop-1 .overlap-group2-1 {
  align-self: center;
  height: 77px;
  margin-bottom: 2.03px;
  position: relative;
  width: 50px;
}

.desktop-1 .overlap-group1-2 {
  height: 69px;
  left: 0;
  position: absolute;
  top: 0;
  width: 49px;
}

.desktop-1 .price-1 {
  left: 7px;
  line-height: normal;
  top: -7px;
  transform: rotate(-89.23deg);
}

.desktop-1 .u-1 {
  left: 10px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 11px;
  transform: rotate(-70.49deg);
}

.desktop-1 .c-3 {
  left: 19px;
  top: 27px;
  transform: rotate(-57.55deg);
}

.desktop-1 .c-4 {
  left: 29px;
  top: 40px;
  transform: rotate(-44.17deg);
}

.desktop-1 .i-1 {
  left: 44px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 48px;
  transform: rotate(-27.66deg);
}

.desktop-1 .m-2 {
  margin-bottom: 2.05px;
  margin-left: 4px;
  min-height: 29px;
  min-width: 20px;
  transform: rotate(-11.60deg);
}

.desktop-1 .a-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 0.38px;
  margin-left: 8px;
  min-height: 29px;
  min-width: 12px;
  transform: rotate(-355.98deg);
}

.desktop-1 .r-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 4.11px;
  margin-left: 7px;
  min-height: 29px;
  min-width: 9px;
  transform: rotate(-339.92deg);
}

.desktop-1 .overlap-group3-1 {
  align-self: flex-start;
  height: 81px;
  margin-left: 3px;
  position: relative;
  width: 45px;
}

.desktop-1 .t-1 {
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 52px;
  transform: rotate(-326.54deg);
}

.desktop-1 .overlap-group-2 {
  height: 70px;
  left: 2px;
  position: absolute;
  top: 0;
  width: 43px;
}

.desktop-1 .text-1 {
  top: 44px;
  transform: rotate(-310.48deg);
}

.desktop-1 .c-5 {
  left: 13px;
  top: 34px;
  transform: rotate(-291.74deg);
}

.desktop-1 .o-1 {
  left: 19px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 17px;
  transform: rotate(-279.25deg);
}

.desktop-1 .m-3 {
  left: 18px;
  position: absolute;
  top: -4px;
  transform: rotate(-267.20deg);
}

.desktop-1 .icons {
  height: 42px;
  left: 55px;
  position: absolute;
  top: 0;
  width: 42px;
}

.desktop-1 .group-18 {
  height: 82px;
  left: 739px;
  position: absolute;
  top: 264px;
  width: 95px;
}

.desktop-1 .group-20 {
  height: 82px;
  left: 701px;
  position: absolute;
  top: 182px;
  width: 95px;
}

.desktop-1 .group-19 {
  height: 82px;
  left: 798px;
  position: absolute;
  top: 203px;
  width: 95px;
}

.desktop-1 .social-media {
  height: 32px;
  left: 115px;
  position: absolute;
  top: 515px;
  width: 176px;
}

.desktop-1 .ellipse-1 {
  background-color: #ff3b3b;
  border-radius: 7px;
  height: 14px;
  left: 1210px;
  position: absolute;
  top: 46px;
  width: 14px;
}

.desktop-1 .x0 {
  height: 7px;
  left: 1214px;
  position: absolute;
  top: 50px;
  width: 5px;
}

.desktop-1 .line-1 {
  height: 1px;
  left: 216px;
  position: absolute;
  top: 116px;
  width: 1008px;
}

.desktop-1 .card {
  background-color: #ffffffcc;
  border-radius: 16px;
  height: 75px;
  left: 1150px;
  position: absolute;
  top: 502px;
  width: 187px;
}

.desktop-1 .overlap-group21 {
  height: 56px;
  left: 1184px;
  position: absolute;
  top: 512px;
  width: 120px;
}

.desktop-1 .x18-k {
  color: var(--cape-cod);
  font-family: var(--font-family-times_new_roman-bold);
  font-size: var(--font-size-m);
  font-weight: 700;
  height: 32px;
  left: 27px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 0;
  width: 67px;
}

.desktop-1 .happy-customer {
  color: var(--cape-cod);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 24px;
  white-space: nowrap;
}

.desktop-1 .shop-by-pet {
  color: var(--shark);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 50px;
  width: 188px;
}

.desktop-1 .shop-the-latest-high {
  height: 15px;
  margin-right: 2.16px;
  margin-top: 28px;
  width: 591px;
}

.desktop-1 .overlap-group-container-1 {
  align-items: flex-start;
  display: flex;
  margin-left: 2.0px;
  margin-top: 59px;
  min-width: 1242px;
}

.desktop-1 .overlap-group38 {
  height: 101px;
  position: relative;
  width: 476px;
}

.desktop-1 .overlap-group10 {
  align-items: flex-start;
  background-image: url(../img/rectangle-36-4.svg);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 101px;
  justify-content: flex-end;
  left: 217px;
  min-width: 259px;
  padding: 28px 68px;
  position: absolute;
  top: 0;
}

.desktop-1 .surname-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 46px;
  text-align: center;
}

.desktop-1 .cat-kitten-cuteness {
  height: 94px;
  left: 25px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 80px;
}

.desktop-1 .bird-clip-art-bird-w {
  height: 77px;
  left: 258px;
  object-fit: cover;
  position: absolute;
  top: 9px;
  width: 104px;
}

.desktop-1 .rectangle-36 {
  height: 101px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 259px;
}

.desktop-1 .cats {
  left: 115px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 27px;
}

.desktop-1 .overlap-group39 {
  height: 101px;
  position: relative;
  width: 764px;
}

.desktop-1 .overlap-group7 {
  align-items: flex-start;
  background-image: url(../img/rectangle-36-1.svg);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 101px;
  justify-content: flex-end;
  left: 0;
  min-width: 259px;
  padding: 28px 74px;
  position: absolute;
  top: 0;
}

.desktop-1 .dogs {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 62px;
  text-align: center;
}

.desktop-1 .overlap-group8 {
  align-items: flex-start;
  background-image: url(../img/rectangle-36-2.svg);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 101px;
  justify-content: flex-end;
  left: 255px;
  min-width: 259px;
  padding: 28px 81px;
  position: absolute;
  top: 0;
}

.desktop-1 .fish {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 46px;
  text-align: center;
}

.desktop-1 .rabbit-container {
  align-items: flex-start;
  background-image: url(../img/rectangle-36-3.svg);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  gap: 19px;
  height: 101px;
  left: 505px;
  min-width: 259px;
  padding: 14px 27px;
  position: absolute;
  top: 0;
}

.desktop-1 .domestic-rabbit-hare {
  height: 64px;
  object-fit: cover;
  width: 76px;
}

.desktop-1 .rabbit {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 9.0px;
  min-height: 36px;
  min-width: 78px;
  text-align: center;
}

.desktop-1 .dog-collar-cat-shock {
  height: 87px;
  left: 32px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 70px;
}

.desktop-1 .goldfish-stock-photo {
  height: 90px;
  left: 281px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 90px;
}

.desktop-1 .all-pet {
  color: var(--shark);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 58px;
  width: 100px;
}

.desktop-1 .shop-the-latest-high-1 {
  height: 15px;
  margin-right: 0.16px;
  margin-top: 15px;
  width: 591px;
}

.desktop-1 .flex-row {
  align-items: flex-start;
  display: flex;
  gap: 23px;
  margin-left: 1.0px;
  margin-top: 44px;
  min-width: 1241px;
}

.desktop-1 .overlap-group30 {
  background-image: url(../img/rectangle-123.png);
  background-size: 100% 100%;
  height: 293px;
  position: relative;
  width: 293px;
}

.desktop-1 .ellipse-4 {
  background-color: var(--coral-red);
  border-radius: 28px;
  height: 56px;
  left: 19px;
  position: absolute;
  top: 13px;
  width: 56px;
}

.desktop-1 .x10 {
  height: 12px;
  left: 29px;
  position: absolute;
  top: 35px;
  width: 36px;
}

.desktop-1 .rectangle-1 {
  height: 293px;
  width: 293px;
}

.desktop-1 .overlap-group34 {
  background-image: url(../img/rectangle-126.png);
  background-size: 100% 100%;
  height: 293px;
  position: relative;
  width: 293px;
}

.desktop-1 .ellipse-2 {
  background-color: var(--coral-red);
  border-radius: 28px;
  height: 56px;
  left: 16px;
  position: absolute;
  top: 13px;
  width: 56px;
}

.desktop-1 .x20 {
  height: 12px;
  left: 26px;
  position: absolute;
  top: 35px;
  width: 36px;
}

.desktop-1 .lucky-container {
  align-items: flex-start;
  display: flex;
  margin-left: 8.83px;
  margin-top: 22px;
  min-width: 1005px;
}

.desktop-1 .lucky-2 {
  height: 18px;
  width: 65px;
}

.desktop-1 .lucky-5 {
  height: 18px;
  margin-left: 252px;
  width: 64px;
}

.desktop-1 .lucky-5-1 {
  margin-left: 244px;
}

.desktop-1 .male-container {
  align-items: flex-end;
  display: flex;
  margin-left: 19.15px;
  margin-top: 10px;
  min-width: 1106px;
}

.desktop-1 .male-non-sporting-dog {
  height: 15px;
  width: 152px;
}

.desktop-1 .male-young-tabby-mixed {
  height: 15px;
  margin-left: 155px;
  width: 173px;
}

.desktop-1 .male-young-tabby-mixed-1 {
  height: 15px;
  margin-left: 135px;
  width: 173px;
}

.desktop-1 .male-young-tabby-mixed-2 {
  height: 15px;
  margin-left: 143px;
  width: 175px;
}

.desktop-1 .group-container {
  align-items: flex-start;
  display: flex;
  margin-left: 12.0px;
  margin-top: 6px;
  min-width: 1034px;
}

.desktop-1 .group-1037 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .x269 {
  height: 15px;
  width: 35px;
}

.desktop-1 .overlap-group1 {
  height: 15px;
  position: relative;
  width: 42px;
}

.desktop-1 .x300 {
  height: 15px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 35px;
}

.desktop-1 .line-2 {
  height: 1px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 42px;
}

.desktop-1 .group-1032 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  margin-left: 224px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .group-1033 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  margin-left: 215px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .group-1034 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  margin-left: 223px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .flex-row-1 {
  align-items: flex-start;
  display: flex;
  gap: 23px;
  margin-left: 1.0px;
  margin-top: 49px;
  min-width: 1241px;
}

.desktop-1 .overlap-group35 {
  background-image: url(../img/rectangle-128.png);
  background-size: 100% 100%;
  height: 293px;
  position: relative;
  width: 293px;
}

.desktop-1 .ellipse-3 {
  background-color: var(--coral-red);
  border-radius: 28px;
  height: 56px;
  left: 15px;
  position: absolute;
  top: 17px;
  width: 56px;
}

.desktop-1 .x20-1 {
  height: 12px;
  left: 25px;
  position: absolute;
  top: 39px;
  width: 36px;
}

.desktop-1 .lucky-container-1 {
  align-items: flex-start;
  display: flex;
  height: 21px;
  margin-left: 9.83px;
  margin-top: 25px;
  min-width: 1004px;
}

.desktop-1 .lucky-5-2 {
  align-self: flex-end;
}

.desktop-1 .lucky-2-1 {
  height: 18px;
  margin-left: 249px;
  width: 65px;
}

.desktop-1 .lucky-5-3 {
  margin-left: 248px;
}

.desktop-1 .lucky-5-4 {
  margin-left: 250px;
}

.desktop-1 .flex-row-2 {
  align-items: flex-start;
  display: flex;
  height: 17px;
  margin-left: 10.15px;
  margin-top: 7px;
  min-width: 1115px;
}

.desktop-1 .male-love-bird-mixed {
  align-self: flex-end;
  height: 14px;
  width: 146px;
}

.desktop-1 .zebra-danio-aquarium-fish {
  height: 14px;
  margin-left: 162px;
  margin-top: 0.57px;
  width: 181px;
}

.desktop-1 .male-young-tabby-mixed-3 {
  height: 15px;
  margin-left: 136px;
  width: 173px;
}

.desktop-1 .male-young-tabby-mixed-4 {
  height: 15px;
  margin-left: 141px;
  width: 175px;
}

.desktop-1 .group-container-1 {
  align-items: flex-start;
  display: flex;
  height: 22px;
  margin-left: 13.0px;
  margin-top: 4px;
  min-width: 1033px;
}

.desktop-1 .group-1040 {
  align-items: flex-end;
  align-self: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .group-103 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  margin-left: 221px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .group-1035 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  height: 19px;
  margin-left: 219px;
  min-width: 93px;
  padding: 0.9px 1.1px;
}

.desktop-1 .group-1021 {
  align-items: flex-end;
  display: flex;
  margin-right: 1.0px;
  margin-top: 43px;
  min-width: 75px;
}

.desktop-1 .group-container-2 {
  height: 32px;
  margin-bottom: 0;
  position: relative;
  width: 75px;
}

.desktop-1 .group-1019 {
  background-color: #d6eadc;
  border-radius: 26px;
  height: 32px;
  left: 43px;
  position: absolute;
  top: 0;
  width: 32px;
}

.desktop-1 .group-1020 {
  align-items: flex-start;
  display: flex;
  gap: 24px;
  height: 32px;
  justify-content: flex-end;
  left: 0;
  min-width: 66px;
  position: absolute;
  top: 0;
  transform: rotate(-180deg);
}

.desktop-1 .vector-7 {
  align-self: center;
  height: 19px;
  margin-bottom: 1.55px;
  transform: rotate(180deg);
  width: 6px;
}

.desktop-1 .overlap-group-3 {
  align-items: flex-start;
  border: 0.25px solid;
  border-color: var(--black-2);
  border-radius: 26px;
  display: flex;
  height: 32px;
  margin-top: 0;
  min-width: 32px;
  padding: 5.8px 11.2px;
}

.desktop-1 .vector-8 {
  height: 19px;
  transform: rotate(180deg);
  width: 6px;
}

.desktop-1 .overlap-group43 {
  height: 441px;
  margin-top: 85px;
  position: relative;
  width: 1240px;
}

.desktop-1 .overlap-group42 {
  height: 441px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1238px;
}

.desktop-1 .overlap-group-container-2 {
  height: 441px;
  left: 0;
  position: absolute;
  top: 0;
  width: 806px;
}

.desktop-1 .overlap-group31 {
  height: 131px;
  left: 294px;
  position: absolute;
  top: 310px;
  width: 512px;
}

.desktop-1 .pucci {
  -webkit-text-stroke: 1px var(--cape-cod);
  color: transparent;
  font-family: var(--font-family-red_hat_text);
  font-size: var(--font-size-xxl);
  font-weight: 700;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 0;
  width: 276px;
}

.desktop-1 .place {
  -webkit-text-stroke: 1px var(--gossamer);
  color: transparent;
  font-family: var(--font-family-red_hat_text);
  font-size: var(--font-size-xxl);
  font-weight: 700;
  left: 265px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 23px;
  width: 247px;
}

.desktop-1 .overlap-group33 {
  height: 417px;
  left: 0;
  position: absolute;
  top: 0;
  width: 500px;
}

.desktop-1 .rectangle-137 {
  border: 1px solid;
  border-color: var(--cape-cod);
  border-radius: 173px 173px 0px 0px;
  height: 304px;
  left: 0;
  position: absolute;
  top: 103px;
  width: 265px;
}

.desktop-1 .rectangle-135 {
  height: 304px;
  left: 12px;
  position: absolute;
  top: 112px;
  width: 265px;
}

.desktop-1 .overlap-group20 {
  height: 309px;
  left: 221px;
  position: absolute;
  top: 0;
  width: 279px;
}

.desktop-1 .rectangle-136 {
  border: 1px solid;
  border-color: var(--cape-cod);
  border-radius: 173px 173px 0px 0px;
  height: 304px;
  left: 0;
  position: absolute;
  top: 0;
  width: 265px;
}

.desktop-1 .rectangle-134 {
  height: 304px;
  left: 14px;
  position: absolute;
  top: 5px;
  width: 265px;
}

.desktop-1 .subscribe-for-updates {
  height: 29px;
  left: 790px;
  position: absolute;
  top: 116px;
  width: 301px;
}

.desktop-1 .contact-us-infopucci-martcom {
  height: 29px;
  left: 790px;
  position: absolute;
  top: 241px;
  width: 447px;
}

.desktop-1 .overlap-group37 {
  height: 30px;
  left: 789px;
  position: absolute;
  top: 173px;
  width: 261px;
}

.desktop-1 .your-email-address {
  height: 7px;
  left: 12px;
  position: absolute;
  top: 11px;
  width: 83px;
}

.desktop-1 .rectangle-138 {
  border: 0.5px solid;
  border-color: var(--cape-cod);
  height: 30px;
  left: 0;
  position: absolute;
  top: 0;
  width: 261px;
}

.desktop-1 .overlap-group27 {
  align-items: center;
  background-color: var(--gossamer);
  display: flex;
  height: 30px;
  justify-content: flex-end;
  left: 1057px;
  min-width: 43px;
  padding: 0 14px;
  position: absolute;
  top: 173px;
}

.desktop-1 .vector-9 {
  height: 14px;
  width: 14px;
}

.desktop-1 .social-media-1 {
  height: 32px;
  left: 1064px;
  position: absolute;
  top: 373px;
  width: 176px;
}

.desktop-1 .overlap-group32 {
  height: 250px;
  margin-top: 68px;
  position: relative;
  width: 1440px;
}

.desktop-1 .rectangle-140 {
  background-color: var(--gossamer);
  height: 202px;
  left: 0;
  position: absolute;
  top: 38px;
  width: 1440px;
}

.desktop-1 .discount-up-to-50-only-this-month {
  height: 29px;
  left: 463px;
  position: absolute;
  top: 96px;
  width: 514px;
}

.desktop-1 .overlap-group22 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 13px;
  box-shadow: 0px 10px 40px -12px #07a08159;
  display: flex;
  height: 39px;
  justify-content: flex-end;
  left: 647px;
  min-width: 164px;
  padding: 10px 14.3px;
  position: absolute;
  top: 156px;
}

.desktop-1 .shop-now-1 {
  color: #545454;
}

.desktop-1 .frame {
  height: 51px;
  left: 1231px;
  position: absolute;
  top: 120px;
  width: 109px;
}

.desktop-1 .frame-1 {
  height: 51px;
  left: 1135px;
  position: absolute;
  top: 157px;
  width: 109px;
}

.desktop-1 .vector-10 {
  height: 250px;
  left: 43px;
  position: absolute;
  top: 0;
  width: 218px;
}

.desktop-1 .group-1047 {
  height: 150px;
  left: 1080px;
  position: absolute;
  top: 7px;
  width: 175px;
}

.desktop-1 .overlap-group40 {
  height: 470px;
  margin-right: 22.0px;
  margin-top: 52px;
  position: relative;
  width: 1084px;
}

.desktop-1 .overlap-group25 {
  height: 470px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1084px;
}

.desktop-1 .pucci-1 {
  -webkit-text-stroke: 1px var(--cape-cod);
  color: transparent;
  font-family: var(--font-family-red_hat_text);
  font-size: var(--font-size-xxxl);
  font-weight: 700;
  left: 0;
  top: 102px;
  white-space: nowrap;
  width: 492px;
}

.desktop-1 .place-1 {
  -webkit-text-stroke: 1px var(--gossamer);
  color: transparent;
  font-family: var(--font-family-red_hat_text);
  font-size: var(--font-size-xxxl);
  font-weight: 700;
  left: 591px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 170px;
  white-space: nowrap;
  width: 493px;
}

.desktop-1 .havanese-maltese-dog-1 {
  height: 470px;
  left: 310px;
  position: absolute;
  top: 0;
  width: 389px;
}

.desktop-1 .ellipse-30 {
  background-color: var(--coral-red);
  border-radius: 72px;
  height: 144px;
  left: 644px;
  position: absolute;
  top: 49px;
  width: 144px;
}

.desktop-1 .hot-offer {
  height: 57px;
  left: 687px;
  position: absolute;
  top: 93px;
  width: 66px;
}

.desktop-1 .x2698 {
  height: 18px;
  left: 201px;
  position: absolute;
  top: 319px;
  width: 55px;
}

.desktop-1 .overlap-group23 {
  align-items: flex-end;
  background-color: var(--gossamer);
  border-radius: 13px;
  box-shadow: 0px 10px 40px -12px #07a08159;
  display: flex;
  height: 39px;
  justify-content: flex-end;
  left: 788px;
  min-width: 164px;
  padding: 10px 14.3px;
  position: absolute;
  top: 391px;
}

.desktop-1 .shop-now-2 {
  color: var(--white);
}

.desktop-1 .overlap-group36 {
  height: 81px;
  left: 10px;
  position: absolute;
  top: 312px;
  width: 181px;
}

.desktop-1 .group-1048 {
  height: 27px;
  left: 0;
  position: absolute;
  top: 0;
  width: 181px;
}

.desktop-1 .price-2 {
  color: var(--coral-red);
  font-family: var(--font-family-times_new_roman-bold);
  font-size: var(--font-size-l);
  font-weight: 700;
  height: 55px;
  left: 6px;
  line-height: 32px;
  top: 26px;
  width: 108px;
}

.desktop-1 .overlap-group26 {
  height: 32px;
  left: 124px;
  position: absolute;
  top: 366px;
  width: 91px;
}

.desktop-1 .price-3 {
  color: #545454;
  font-family: var(--font-family-times_new_roman-bold);
  font-size: var(--font-size-m);
  font-weight: 700;
  height: 32px;
  left: 7px;
  line-height: 32px;
  top: 0;
  width: 83px;
}

.desktop-1 .line-3 {
  height: 1px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 18px;
  width: 91px;
}

.desktop-1 .discount-up-to-50-only-this-month-1 {
  height: 29px;
  margin-left: 0.27px;
  margin-top: 18px;
  width: 514px;
}

.desktop-1 .line-4 {
  height: 1px;
  margin-right: 1.0px;
  margin-top: 37px;
  width: 1107px;
}

.desktop-1 .group-container-3 {
  align-items: flex-start;
  display: flex;
  margin-left: 1.0px;
  margin-top: 40px;
  min-width: 933px;
}

.desktop-1 .group-1050 {
  align-items: flex-start;
  display: flex;
  gap: 17px;
  height: 34px;
  min-width: 285px;
}

.desktop-1 .group-4 {
  height: 35px;
  margin-left: -1px;
  margin-top: -1px;
  width: 47px;
}

.desktop-1 .free-same-day-delivery {
  align-self: center;
  height: 18px;
  margin-top: 3.46px;
  width: 217px;
}

.desktop-1 .group-1051 {
  align-items: center;
  display: flex;
  gap: 8px;
  margin-left: 57px;
  min-width: 251px;
}

.desktop-1 .vector-11 {
  height: 37px;
  width: 33px;
}

.desktop-1 .x100-secure-checkout {
  height: 15px;
  margin-top: 0.94px;
  width: 208px;
}

.desktop-1 .group-1052 {
  align-items: flex-start;
  display: flex;
  gap: 15px;
  height: 34px;
  margin-left: 58px;
  min-width: 282px;
}

.desktop-1 .group-5 {
  height: 35px;
  margin-left: -1px;
  margin-top: -1px;
  width: 45px;
}

.desktop-1 .easy-7-days-replacement {
  align-self: center;
  height: 18px;
  margin-top: 3.5px;
  width: 221px;
}

.desktop-1 .flex-col {
  align-items: center;
  background-color: #f6f6f6;
  display: flex;
  flex-direction: column;
  gap: 34px;
  margin-top: 41px;
  min-height: 320px;
  padding: 19.0px 0;
  width: 1440px;
}

.desktop-1 .flex-row-3 {
  align-items: flex-start;
  display: flex;
  gap: 230px;
  height: 167px;
  margin-right: 2.03px;
  margin-top: 42px;
  min-width: 1222px;
}

.desktop-1 .flex-row-4 {
  align-items: flex-start;
  display: flex;
  gap: 320px;
  height: 149px;
  min-width: 621px;
}

.desktop-1 .flex-col-1 {
  align-items: flex-start;
  min-height: 149px;
  width: 183px;
}

.desktop-1 .about-1 {
  height: 14px;
  margin-left: 0.56px;
  width: 71px;
}

.desktop-1 .contact-us-1 {
  height: 14px;
  margin-left: 1.28px;
  margin-top: 29px;
  width: 96px;
}

.desktop-1 .privacy-policy {
  height: 18px;
  margin-left: 1.8px;
  margin-top: 33px;
  width: 121px;
}

.desktop-1 .terms-and-condition {
  height: 14px;
  margin-top: 27px;
  width: 183px;
}

.desktop-1 .flex-col-2 {
  align-items: flex-start;
  min-height: 144px;
  width: 118px;
}

.desktop-1 .support {
  height: 14px;
  margin-left: 2.0px;
  width: 94px;
}

.desktop-1 .shipping-info {
  height: 18px;
  margin-left: 1.04px;
  margin-top: 27px;
  width: 117px;
}

.desktop-1 .track-order {
  height: 14px;
  margin-top: 25px;
  width: 104px;
}

.desktop-1 .helpfaq {
  height: 19px;
  margin-left: 1.8px;
  margin-top: 27px;
  width: 86px;
}

.desktop-1 .flex-col-3 {
  align-items: flex-start;
  min-height: 167px;
  width: 371px;
}

.desktop-1 .contact-us-2 {
  height: 14px;
  margin-left: 1.08px;
  width: 126px;
}

.desktop-1 .call-us-123-456-789-00 {
  height: 14px;
  margin-left: 1.22px;
  margin-top: 27px;
  width: 232px;
}

.desktop-1 .email-us-ghorerbazarbdcomgmailcom {
  height: 18px;
  margin-left: 1.74px;
  margin-top: 29px;
  width: 369px;
}

.desktop-1 .group-1053 {
  align-items: flex-start;
  display: flex;
  gap: 7px;
  margin-top: 30px;
  min-width: 214px;
}

.desktop-1 .google-play {
  align-items: flex-start;
  background-color: var(--black);
  border-radius: 17.5px;
  display: flex;
  gap: 5px;
  height: 35px;
  justify-content: flex-end;
  min-width: 107px;
  padding: 7px 11.1px;
}

.desktop-1 .google-play-1 {
  height: 20px;
  width: 20px;
}

.desktop-1 .vector-12 {
  align-self: center;
  height: 15px;
  margin-bottom: 1.62px;
  width: 54px;
}

.desktop-1 .play-store {
  align-items: flex-start;
  background-color: var(--black);
  border-radius: 17.5px;
  display: flex;
  gap: 5px;
  height: 35px;
  justify-content: flex-end;
  min-width: 100px;
  padding: 8px 9.5px;
}

.desktop-1 .apple-2-1 {
  height: 16px;
  width: 13px;
}

.desktop-1 .vector-13 {
  align-self: center;
  height: 17px;
  margin-bottom: 0.38px;
  width: 54px;
}

.desktop-1 .flex-col-4 {
  align-items: center;
  gap: 16px;
  min-height: 38px;
  width: 1440px;
}

.desktop-1 .line-5 {
  height: 1px;
  width: 1440px;
}

.desktop-1 .flex-row-5 {
  align-items: center;
  display: flex;
  gap: 853px;
  height: 22px;
  margin-left: 2.33px;
  min-width: 1226px;
}

.desktop-1 .copyrights {
  color: #818181;
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-s);
  font-weight: 600;
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 22px;
  white-space: nowrap;
  width: 224px;
}

.desktop-1 .terms-and-condition-1 {
  height: 12px;
  margin-bottom: 1.28px;
  width: 149px;
}

.desktop-1 .c-6 {
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
}

.desktop-1 .flex-col-5 {
  display: flex;
  flex-direction: column;
}

.desktop-1 .lucky-5-5 {
  height: 18px;
  width: 64px;
}

.desktop-1 .m-4 {
  letter-spacing: 0;
  line-height: normal;
}

.desktop-1 .price-4 {
  letter-spacing: 0;
  position: absolute;
}

.desktop-1 .pucci-2 {
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
}

.desktop-1 .shop-now-3 {
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-s);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 18px;
  white-space: nowrap;
  width: 115px;
}

.desktop-1 .text {
  left: 10px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
}
